
$(document).ready(function(e) {			
	t = $('.fixed').offset().top;
	mh = $('body').height();
	fh = $('.fixed').height();
	$(window).scroll(function(e){
		s = $(document).scrollTop();	
		if(s > t - 10){
			$('.fixed').css('position','fixed');
            $('.fixed .download').show();
            $('.fixed .buy').show()
			if(s + fh > mh){
				$('.fixed').css('',mh-s-fh+'px');	
			}				
		}else{
			$('.fixed').css('position','');
            $('.fixed .download').hide();
            $('.fixed .buy').hide();
		}
	})
});
